{% extends "@Paa/Default/entityFormBase.html.twig" %}
{#MC 20200903#}
{% block identification %}
    <div id="fEntityForm_{{ psNomTable }}_IdentifiantEntité" style="display:none;">{{ poEntité.iidCompteur }}</div>
{% endblock %}

{% block formulaire %}
    
{% endblock %}